@charset "utf-8";
/* CSS Document */

div#main_content{
	margin-bottom: 125px;
}
div.top_area{
	padding-top: 40px;
	text-align: center;
	padding-bottom: 40px;
}

div#main_content div#news_boxes{
	
}
div#main_content div#news_boxes div.news_box{
	text-align: left;
	padding-bottom: 50px;
	margin-right: 9px;
	border-bottom-style: solid;
	border-bottom-color: #b7b7b7;
	border-bottom-width: 1px;
}
div#main_content div#news_boxes div.news_box h5{
	font-size: 1.25rem;
	font-weight: 400;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	padding-top: 50px;
}
div#main_content div#news_boxes div.news_box h6{
	font-size: 0.9375rem;
	font-weight: 400;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}
div#main_content div#news_boxes div.news_box p{
	font-size: 1rem;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	line-height: 2em;
}
div#main_content div#news_boxes div.news_box p img{
	max-width:600px;
	height:auto;
}


div#main_content div#news_boxes div.news_box:first-of-type{
	border-top-style: solid;
	border-top-color: #b7b7b7;
	border-top-width: 1px;
}

div#page_area{
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
div#page_area a{
	text-decoration:none;
	color:#666;
	font-size: 14px;
	font-weight: 400;
	padding-left: 5px;
	padding-right: 5px;
}
div#page_area a span{
	color:#666;
	font-weight:bold;
}

@media screen and (min-width:641px) and (max-width:960px) { 
	div#main_content{
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width:800px) {
	div#main_content{
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	div#main_content h2{
		font-size: 1.5rem;
	}
	div#main_content h3{
		font-size: 1.5rem;
	}
	div#main_content p{
		font-size: 1.125rem;
	}
}

@media screen and (max-width:640px) { 
}
